<%
rem 以下变量由56770 eshop网上开店系统（www.56770.com）自动生成
dim folder(9)
folder(0) = "html/pro/"
folder(1) = "html/news/"
folder(2) = "html/cate/"
folder(3) = "html/new/"
folder(4) = "html/recom/"
folder(5) = "html/sale/"
folder(6) = "html/help/"
folder(7) = "html/gift/"
folder(8) = "html/unite/"
folder(9) = "html/upro/"
rem 以上变量由56770 eshop网上开店系统（www.56770.com）自动生成
%>